Package: org.gradle.plugins.javascript.base

## [Java] Class JavaScriptExtension

- org.gradle.plugins.javascript.base.JavaScriptExtension

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `static String` | `NAME` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Field Detail

    - #### public static final String NAME